@charset "utf-8";
/* CSS Document */

/*Reset start*/
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, form, legend, button, p,th,td{border:0;font-size:100%;margin:0;outline:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
fieldset, img{border:none;}
img{vertical-align:top; border:0}
a{ text-decoration:none; outline:none; color:#000;}
a:hover{ color:#000;}
a:focus{outline:none; color:#000;}
a:hover,a:visited,a:active,a:link{text-decoration: none;}
ol, ul{list-style:none outside none; padding:0; margin:0}
/*table{border-collapse:collapse;border-spacing:0;}*/
sub,sup{font-size:80%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
var{ font-style:normal;}
var{ padding-left:3px;}
input,select{ outline:none;}
body,button,input,select,textarea{font:12px/1.5; padding:0; margin:0; font-style:normal;}
body{width: 100%;}
.clearfix:after {content:"\20"; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{display:inline-block; }
.clearfix{display:block;}
.clearbox{border-top:transparent 0px solid;clear:both;font-size:0;margin-top:0px;visibility:hidden; overflow:hidden;height:0;}

body{
	/* font-size: 16px; */
	font-family:'Helvetica Neue',Helvetica,'PingFang SC','Hiragino Sans GB','Microsoft YaHei',Arial,sans-serif;
}

.edit-container{ margin-right: auto;margin-left: auto; position: relative; width: 1200px;}

/* 首页 */
.sdk-Entrance{ overflow: hidden; position: relative;}
.sdk-Entrance .row{ background: #3a393e;}
.sdk-Entrance .col-md-6{ padding-left: 4px;padding-right: 4px; }
.sdk-Entrance .block-box{ width: 100%;height: auto;position: relative; }
.sdk-Entrance .block-box .pic{ width: 100%;}
.sdk-Entrance .block-box .pic img{ width: 100%;}
.sdk-Entrance .block-box .title{ position: absolute; left: 180px; bottom: 70px;}
.sdk-Entrance .block-box .title strong{ font-size: 30px; line-height: 58px; color: #fff; text-shadow:2px 2px 25px #000; display: block;}
.sdk-Entrance .block-box .title .img{ height: 38px;}
.sdk-Entrance .block-box .title .img img{ display: block; height: 100%;}
.sdk-Entrance .block-box .title .links{ font-size: 18px;color: #fff; background: #df0000; display: inline-block; width: 254px; height: 53px; line-height: 53px; text-align: center; margin-top: 23px;}
.sdk-Entrance .block-box .title .links span{ background: url(../images/arrow-icon.png) center right no-repeat; padding-right: 15px;}
.sdk-Entrance .center-title-box{ width: 642px; height: 314px; background: url(../images/Entrance-title-bg.png) no-repeat; background-size: cover; position: absolute; top: 50%; left: 50%; margin: -157px 0 0 -321px; z-index: 9; padding: 80px 90px 0 90px;}
.sdk-Entrance .center-title-box .txt-title{ font-size: 32px; color: #cb2f3c; font-weight: bold; text-align: center;}
.sdk-Entrance .center-title-box .cont{ margin-top: 20px; font-size: 22px; line-height: 1.6em; color: #929597;}
.sdk-Entrance .center-title-box .cont p{ background: url(../images/Entrance-title-icon.png) 0 14px no-repeat; padding-left: 17px;}

.sdk-Description{ width: 100%; }
.sdk-Description .Description-com{width: 1200px; margin: 60px auto 0;}
.sdk-Description .Description-com h2{ font-size: 30px;line-height: 30px; text-align: center; margin-bottom: 45px; display: block; }
.sdk-Description .Description-com p{ font-size: 16px; line-height: 2em; text-indent: 2rem; }
.sdk-Description .Description-com p.noindent{ text-indent: 0; }
.sdk-Description .Description-com p a.redcolor{ color: #ba3d41; }
.sdk-Description .Description-com .agree{font-size: 16px; line-height: 16px; display: block;margin-top: 10px;}
.sdk-Description .Description-com .agree label{ font-weight: normal; position: relative;}
.sdk-Description .Description-com .agree .agreeicon{ width: 16px;height: 16px; vertical-align: top; margin: 0 5px 0 0;}
.sdk-Description .Description-com .subtn{ width: 100%; display: block; overflow: hidden;text-align: center;}
.sdk-Description .Description-com .subtn a{display: inline-block; margin: 40px 18px; color: #fff; font-size: 16px; padding: 8px 60px; background: #b7b7b7;}
.sdk-Description .Description-com .subtn a.yes.on{ background: #c42d1d; }
.redcolor{ color: #ba3d41; }

.sdk-Description .support-com{background: #f9f9f9;}
.sdk-Description .support-com .support-table{width: 1200px; margin: 60px auto 0; overflow: hidden; padding: 0 0 80px;}
.sdk-Description .support-com .support-table h3{ font-size: 28px; text-align: center; display: block; margin-top: 40px; margin-bottom: 10px; }
.sdk-Description .support-com .support-table .table-tit{ font-size: 18px; height: 35px; line-height: 35px; font-weight: bold;background: #e3e3e3;display: block; padding-left: 15px; margin-top: 20px; }
.sdk-Description .support-com .support-table .sdk-table{ width: 100%;  border-left: 1px solid #e3e3e3;border-top: 1px solid #e3e3e3; overflow: hidden; }
.sdk-Description .support-com .support-table .sdk-table li{ width: 20%; float: left; padding: 10px 15px; vertical-align: middle; border-right: 1px solid #e3e3e3;border-bottom: 1px solid #e3e3e3; font-size: 14px; color: #535353; }
.sdk-Description .support-com .support-table .specail-table{ width: 100%; padding: 10px 15px; border: 1px solid #e3e3e3; font-size: 14px; color: #535353; margin-top: 40px;}
.sdk-Description .support-com .support-table .specail-table strong{ font-size: 16px; }




.sdk-form{ padding: 55px 0 75px 0;}
.sdk-form .top-title-h1{ font-size: 30px; text-align: center;}
.sdk-form .form{ padding-top: 20px; font-size: 16px; line-height: 42px;}
.sdk-form .form .item-block{ margin-top: 22px;}
.sdk-form .form .item-block .red{ color: #c42d1d;}
.sdk-form .form .item-block .type{ float: left; width: 25%; text-align: right;}
.sdk-form .form .item-block .cont-right{ float: right; width: 75%; position: relative;}
.sdk-form .form .item-block .cont-right .input-text{ width: 72%; height: 42px; padding: 0 10px; border: 1px solid #ccc;}
.sdk-form .form .item-block .cont-right .select{ width: 72%; height: 42px; padding: 0 10px; border: 1px solid #ccc;}
.sdk-form .form .item-block .cont-right .checkbox-box li{ float: left; width: 28%;}
.sdk-form .form .item-block .cont-right .checkbox-box li.other{ width: 56%;}
.sdk-form .form .item-block .cont-right .checkbox-box label{ font-weight: normal;}
.sdk-form .form .item-block .cont-right .checkbox-box label .input-checkbox{ width: 16px; height: 16px; margin: 0 5px 0 0; display: inline-block; vertical-align:middle;}
.sdk-form .form .item-block .cont-right .checkbox-box li.other .input-text{ width: 62%; margin-left: 5px; display: none;}
.sdk-form .form .item-block .cont-right .info-box{ position: relative;}
.sdk-form .form .item-block .cont-right .info-box .table{ float: left; width: 650px; margin-bottom: 0;}
.sdk-form .form .item-block .cont-right .info-box .table table{ border-color: #dedede; width: 100%;}
.sdk-form .form .item-block .cont-right .info-box .table table td{ position: relative;}
.sdk-form .form .item-block .cont-right .info-box .table table th{ text-align: center; background-color: #eee; color: #555; font-weight: normal;}
.sdk-form .form .item-block .cont-right .info-box .table .input-text{ border: 0; width: 100%; background: url(../images/icon-edit.png) right center no-repeat; background-size: 28px; padding-right: 30px;}

.sdk-form .form .item-block .cont-right .input-text::-webkit-input-placeholder { /* WebKit browsers */
  color: #ccc;
  font-size: 14px;
}

.sdk-form .form .item-block .cont-right .input-text::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #ccc;
  font-size: 14px;
}

.sdk-form .form .item-block .cont-right .input-text:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #ccc;
  font-size: 14px;
}

.sdk-form .form .item-block .cont-right .info-box .table table .delete-btn{ width: 32px; height: 32px; background: url(../images/icon-delete.png) center no-repeat; background-size: 22px; cursor: pointer; position: absolute; top: 50%; margin-top: -16px; right: -40px;}
.sdk-form .form .item-block .cont-right .info-box .table table .first .delete-btn{ display: none;}

.sdk-form .form .item-block .cont-right .info-box .add-btn{ float: left; width: 70px; height: 28px; line-height: 26px; text-align: center; font-size: 14px; color: #c42d1d; border: 1px solid #c42d1d; margin-left: 10px; cursor: pointer;}

.sdk-form .form .error{ font-size: 13px; color: #f00; line-height: 1; margin-top: 3px; position: absolute; top: 100%; left: 0;}

.sdk-form .agreement-box{ padding-left: 25%; margin-top: 30px;}
.sdk-form .agreement-box label{ width: 72%; position: relative; padding-left: 22px; font-size: 16px;}
.sdk-form .agreement-box label .input-checkbox{ width: 16px; height: 16px; margin: 0 5px 0 0; display: inline-block; vertical-align:middle; position: absolute; left: 0; top: 2px;}

.sdk-form .bottom-btn{ margin-top: 48px; text-align: center;}
.sdk-form .bottom-btn a{ display: inline-block; width: 212px; height: 42px; line-height: 42px; background-color: #c42d1d; text-align: center; font-size: 16px; color: #fff;}
.sdk-form .bottom-btn a.gray{ background-color: #c1c1c1;}

/* 联想下拉框*/
.city-select{ width: 100%; position: absolute; top: 100%; left: 0; background: #fff; z-index: 222; border: 1px solid #ccc; font-size: 14px; line-height: 3em; display: none;}
.city-select p{ padding: 0 10px; font-size: 14px;}
.city-select ul{ max-height: 280px; overflow-y: auto;}
.city-select ul li.current{ background: #ccc;}
.city-select ul li{ overflow: hidden; padding: 0 10px; cursor: pointer;}

/* 弹窗 */
.success-layer{ width: 100%; height: 100%; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 9999; display: none;}
.success-layer .opacity{ width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity: 0.2;}
.success-layer .layer-inner{ width: 900px; height: 428px; background-color: #fff; position: absolute; top: 50%; left: 50%; margin: -219px 0 0 -450px;}
.success-layer .content-inner{ padding: 150px 150px 0 150px; text-align: center;}
.success-layer .content-inner .cont{ font-size: 18px;}
.success-layer .content-inner .bottom-btn{ margin-top: 52px;}
.success-layer .content-inner .bottom-btn a{ display: inline-block; width: 140px; height: 42px; line-height: 42px; background-color: #c42d1d; text-align: center; font-size: 18px; color: #fff;}




@media (max-width: 767px){
	/* 缩小60% */
	body,button,input,select,textarea{ font-size: 28px;}
	
	.edit-container{ width: 100%;}
	
	.sdk-Entrance .row{ margin: 0; }
	.sdk-Entrance .col-md-6{ padding: 0; }
	.sdk-Entrance .block-box { margin-bottom: 10px; }
	.sdk-Entrance .block-box .title{ left: 40px; bottom: 32px;}
	.sdk-Entrance .block-box .title strong{ font-size: 32px; line-height: 70px; }
	.sdk-Entrance .block-box .title .img{ height: 36px;}
	.sdk-Entrance .block-box .title .links{ font-size: 24px; width: 304px; height: 63px; line-height: 63px;}
	
	.sdk-Entrance .center-title-box{ position: relative; top: 0; left: 0; margin: 0 auto; background: none; height: auto; padding: 40px 0;}
	.sdk-Entrance .center-title-box .cont{ font-size: 26px;}
	
	
	.pay{ padding-top: 140px;}
	.sdk-Description{ width: 100%; margin: 0 auto; }
	.sdk-Description .Description-com{width: 100%; margin-top: 48px;}
	.sdk-Description .Description-com h2{ font-size: 40px;line-height: 40px ;margin-bottom:36px; }
	.sdk-Description .Description-com p{ font-size: 28px; line-height: 1.6;}
	.sdk-Description .Description-com .agree{font-size: 28px; line-height: 30px;}
	.sdk-Description .Description-com .agree label{ padding-left: 40px;}
	.sdk-Description .Description-com .agree .agreeicon{ width: 28px;height: 28px; vertical-align: bottom; margin-right: 10px; position: absolute; left: 0;}
	.sdk-Description .Description-com .subtn a{ margin:64px 28px;font-size: 28px; padding:12px 96px; }
	

	.sdk-Description .support-com .support-table{width: 100%; margin-top: 48px; padding: 0 30px 120px 30px;}
	.sdk-Description .support-com .support-table h3{ font-size: 44px; text-align: center; display: block; margin-top: 60px; margin-bottom: 16px; }
	.sdk-Description .support-com .support-table .table-tit{ font-size: 30px; height: 60px; line-height: 60px; padding-left: 24px; margin-top: 40px; }
	.sdk-Description .support-com .support-table .sdk-table{ overflow-x: auto;white-space: nowrap; }
	.sdk-Description .support-com .support-table .sdk-table li{ width: 50%; padding: 10px 12px; font-size: 25px; }

	.sdk-Description .support-com .support-table .specail-table{ padding: 8px 12px;font-size: 28px; margin-top: 32px;}
	.sdk-Description .support-com .support-table .specail-table strong{ font-size: 28px;line-height: 1.6; }
	
	.sdk-form{ padding: 45px 0 60px 0;}
	.sdk-form .top-title-h1{ font-size: 36px;}
	.sdk-form .form{ font-size: 28px; padding-top: 10px; line-height: 70px;}
	.sdk-form .form .item-block{ margin-top: 25px;}
	.sdk-form .form .item-block .type{ width: 100%; text-align: left;}
	.sdk-form .form .item-block .cont-right{ width: 100%;}
	.sdk-form .form .item-block .cont-right .input-text{ width: 100%; height: 70px;}
	.sdk-form .form .item-block .cont-right .select{ width: 100%; height: 70px;}
	.sdk-form .form .item-block .cont-right .checkbox-box li{ width: 50%;}
	.sdk-form .form .item-block .cont-right .checkbox-box label .input-checkbox{ width: 28px; height: 28px; margin-right: 10px;}
	.sdk-form .form .item-block .cont-right .checkbox-box li.other{ width: 100%;}
	.sdk-form .form .item-block .cont-right .info-box .table{ width: 92%;}
	.sdk-form .form .item-block .cont-right .info-box .table .input-text{ background-size: 48px; padding-right: 48px;}
	.sdk-form .form .item-block .cont-right .input-text::-webkit-input-placeholder { /* WebKit browsers */
	  color: #ccc;
	  font-size: 22px;
	}
	
	.sdk-form .form .item-block .cont-right .input-text::-moz-placeholder { /* Mozilla Firefox 19+ */
	  color: #ccc;
	  font-size: 22px;
	}
	
	.sdk-form .form .item-block .cont-right .input-text:-ms-input-placeholder { /* Internet Explorer 10+ */
	  color: #ccc;
	  font-size: 22px;
	}
	
	
	.sdk-form .form .item-block .cont-right .info-box .table table .delete-btn{ width: 70px; height: 70px; margin-top: -35px; background-size: 32px; right: -70px;}
	.sdk-form .form .item-block .cont-right .info-box .add-btn{ float: none; width: 120px; height: 52px; line-height: 50px; font-size: 24px; margin-left: 0; position: absolute; top: -60px; right: 8%;}
	
	
	.sdk-form .form .error{ font-size: 24px; margin-top: 6px;}
	.sdk-form .agreement-box{ padding-left: 0; width: 85%; margin: 50px auto 0 auto;}
	.sdk-form .agreement-box label{ width: 100%; font-size: 26px; padding-left: 40px;}
	.sdk-form .agreement-box label .input-checkbox{ width: 28px; height: 28px; margin-right: 10px;}
	.sdk-form .bottom-btn{ margin-top: 50px;}
	.sdk-form .bottom-btn a{ width: 400px; height: 70px; line-height: 70px; font-size: 28px;}
	
	/* 联想下拉框*/
	.city-select{ width: 400px; font-size: 26px;}
	
	/* 弹窗 */
	.success-layer .layer-inner{ width: 100%; height: 428px; margin: -219px 0 0 -50%;}
	.success-layer .content-inner{ padding: 105px 30px 0 30px;}
	.success-layer .content-inner .cont{ font-size: 28px;}
	.success-layer .content-inner .bottom-btn a{ width: 240px; height: 70px; line-height: 70px; font-size: 28px;}
	
	
	
	
}

@media (min-width: 768px) and (max-width: 991px){
	/* 缩小60% */
	body,button,input,select,textarea{ font-size: 28px;}
	
	.edit-container{ width: 100%;}
	
	.sdk-Entrance .row{ margin: 0; }
	.sdk-Entrance .col-md-6{ padding: 0; }
	.sdk-Entrance .block-box { margin-bottom: 10px; }
	.sdk-Entrance .block-box .title{ left: 40px; bottom: 32px;}
	.sdk-Entrance .block-box .title strong{ font-size: 32px; line-height: 70px; }
	.sdk-Entrance .block-box .title .img{ height: 36px;}
	.sdk-Entrance .block-box .title .links{ font-size: 24px; width: 304px; height: 63px; line-height: 63px;}
	
	.sdk-Entrance .center-title-box{ position: relative; top: 0; left: 0; margin: 0 auto; background: none; height: auto; padding: 40px 0;}
	.sdk-Entrance .center-title-box .cont{ font-size: 26px;}

	.pay{ padding-top: 140px;}
	.sdk-Description{ width: 100%; margin: 0 auto; }
	.sdk-Description .Description-com{width: 100%; margin-top: 48px;}
	.sdk-Description .Description-com h2{ font-size: 40px;line-height: 40px ;margin-bottom:36px; }
	.sdk-Description .Description-com p{ font-size: 28px; line-height: 1.6;}
	.sdk-Description .Description-com .agree{font-size: 28px; line-height: 30px;}
	.sdk-Description .Description-com .agree label{ padding-left: 40px;}
	.sdk-Description .Description-com .agree .agreeicon{ width: 28px;height: 28px; vertical-align: bottom; margin-right: 10px; position: absolute; left: 0;}
	.sdk-Description .Description-com .subtn a{ margin:64px 28px;font-size: 28px; padding:12px 96px; }

	.sdk-Description .support-com .support-table{width: 100%; margin-top: 48px; padding: 0 30px 120px 30px;}
	.sdk-Description .support-com .support-table h3{ font-size: 44px; text-align: center; display: block; margin-top: 60px; margin-bottom: 16px; }
	.sdk-Description .support-com .support-table .table-tit{ font-size: 30px; height: 60px; line-height: 60px; padding-left: 24px; margin-top: 40px; }
	.sdk-Description .support-com .support-table .sdk-table{ overflow-x: auto;white-space: nowrap;}
	.sdk-Description .support-com .support-table .sdk-table li{ width: 50%; padding: 10px 12px; font-size: 28px; }

	.sdk-Description .support-com .support-table .specail-table{ padding: 8px 12px;font-size: 28px; margin-top: 32px;}
	.sdk-Description .support-com .support-table .specail-table strong{ font-size: 28px;line-height: 1.6; }

	.sdk-form{ padding: 45px 0 60px 0;}
	.sdk-form .top-title-h1{ font-size: 36px;}
	.sdk-form .form{ font-size: 28px; padding-top: 10px; line-height: 70px;}
	.sdk-form .form .item-block{ margin-top: 25px;}
	.sdk-form .form .item-block .type{ width: 100%; text-align: left;}
	.sdk-form .form .item-block .cont-right{ width: 100%;}
	.sdk-form .form .item-block .cont-right .input-text{ width: 100%; height: 70px;}
	.sdk-form .form .item-block .cont-right .select{ width: 100%; height: 70px;}
	.sdk-form .form .item-block .cont-right .checkbox-box li{ width: 50%;}
	.sdk-form .form .item-block .cont-right .checkbox-box label .input-checkbox{ width: 28px; height: 28px; margin-right: 10px;}
	.sdk-form .form .item-block .cont-right .checkbox-box li.other{ width: 100%;}
	.sdk-form .form .item-block .cont-right .info-box .table{ width: 92%;}
	.sdk-form .form .item-block .cont-right .info-box .table .input-text{ background-size: 48px; padding-right: 48px;}
	.sdk-form .form .item-block .cont-right .input-text::-webkit-input-placeholder { /* WebKit browsers */
	  color: #ccc;
	  font-size: 22px;
	}
	
	.sdk-form .form .item-block .cont-right .input-text::-moz-placeholder { /* Mozilla Firefox 19+ */
	  color: #ccc;
	  font-size: 22px;
	}
	
	.sdk-form .form .item-block .cont-right .input-text:-ms-input-placeholder { /* Internet Explorer 10+ */
	  color: #ccc;
	  font-size: 22px;
	}
	
	.sdk-form .form .item-block .cont-right .info-box .table table .delete-btn{ width: 70px; height: 70px; margin-top: -35px; background-size: 32px; right: -70px;}
	.sdk-form .form .item-block .cont-right .info-box .add-btn{ float: none; width: 120px; height: 52px; line-height: 50px; font-size: 24px; margin-left: 0; position: absolute; top: -60px; right: 8%;}
	
	
	.sdk-form .form .error{ font-size: 24px; margin-top: 6px;}
	.sdk-form .agreement-box{ padding-left: 0; width: 85%; margin: 50px auto 0 auto;}
	.sdk-form .agreement-box label{ width: 100%; font-size: 26px; padding-left: 40px;}
	.sdk-form .agreement-box label .input-checkbox{ width: 28px; height: 28px; margin-right: 10px;}
	.sdk-form .bottom-btn{ margin-top: 50px;}
	.sdk-form .bottom-btn a{ width: 400px; height: 70px; line-height: 70px; font-size: 28px;}
	
	/* 联想下拉框*/
	.city-select{ width: 400px; font-size: 26px;}
	
	/* 弹窗 */
	.success-layer .layer-inner{ width: 100%; height: 428px; margin: -219px 0 0 -50%;}
	.success-layer .content-inner{ padding: 105px 30px 0 30px;}
	.success-layer .content-inner .cont{ font-size: 28px;}
	.success-layer .content-inner .bottom-btn a{ width: 240px; height: 70px; line-height: 70px; font-size: 28px;}
	
}

@media (min-width: 992px) and (max-width: 1199px){
	/* 缩小70% */
	.edit-container{ width: 960px;}
	
	.sdk-Entrance .block-box .title{ left: 90px; bottom: 32px;}
	.sdk-Entrance .block-box .title strong{ font-size: 21px; line-height: 34px; }
	.sdk-Entrance .block-box .title .img{ height: 22px;}
	.sdk-Entrance .block-box .title .links{ font-size: 14px; width: 204px; height: 43px; line-height: 43px; margin-top: 15px;}
	
	.sdk-Entrance .center-title-box{ width: 420px; height: 205px; margin: -142px 0 0 -210px; padding: 55px 62px 0 62px;}
	.sdk-Entrance .center-title-box .txt-title{ font-size: 22px;}
	.sdk-Entrance .center-title-box .cont{ font-size: 14px; margin-top: 12px;}
	.sdk-Entrance .center-title-box .cont p{ background-position: 0 7px;}
	

	.sdk-Description{ width: 100%; }
	.sdk-Description .Description-com{width: 960px; margin: 48px auto 0;}
	.sdk-Description .Description-com h2{ font-size: 30px;line-height: 30px ;margin-bottom:36px; }
	.sdk-Description .Description-com p{ font-size: 15px; line-height: 30px;}
	.sdk-Description .Description-com .agree{font-size: 14px;}
	.sdk-Description .Description-com .subtn a{ margin: 32px 14px;font-size: 14px; padding: 6px 48px; }

	.sdk-Description .support-com .support-table{width: 960px; margin: 48px auto 0; padding: 0 0 64px;}
	.sdk-Description .support-com .support-table h3{ font-size: 22px; text-align: center; display: block; margin-top: 32px; margin-bottom: 8px; }
	.sdk-Description .support-com .support-table .table-tit{ font-size: 15px; height: 28px; line-height: 28px; padding-left: 12px; margin-top: 16px; }
	.sdk-Description .support-com .support-table .sdk-table td{ padding: 8px 12px; font-size: 12px; }
	.sdk-Description .support-com .support-table .specail-table{ padding: 8px 12px;font-size: 12px; margin-top: 32px;}
	.sdk-Description .support-com .support-table .specail-table strong{ font-size: 14px; }
	
	.sdk-form{ padding: 45px 0 60px 0;}
	.sdk-form .top-title-h1{ font-size: 26px;}
	.sdk-form .form{ font-size: 14px; padding-top: 10px;}
	.sdk-form .form .item-block .cont-right .info-box .table{ width: 520px;}
	.sdk-form .form .error{ font-size: 12px;}
	.sdk-form .agreement-box label{ font-size: 14px;}
	.sdk-form .bottom-btn{ margin-top: 35px;}
	.sdk-form .bottom-btn a{ font-size: 14px;}
	
	/* 弹窗 */
	.success-layer .layer-inner{ height: 320px; margin-top: -160px;}
	.success-layer .content-inner{ padding: 105px 105px 0 105px;}
	.success-layer .content-inner .cont{ font-size: 14px;}
	.success-layer .content-inner .bottom-btn a{ font-size: 14px;}
	
	
	
}
@media (min-width: 1200px) and (max-width: 1439px){
	/* 缩小70% */
	.sdk-Entrance .block-box .title{ left: 126px; bottom: 45px;}
	.sdk-Entrance .block-box .title strong{ font-size: 21px; line-height: 34px; }
	.sdk-Entrance .block-box .title .img{ height: 26px;}
	.sdk-Entrance .block-box .title .links{ font-size: 14px; width: 204px; height: 43px; line-height: 43px; margin-top: 15px;}
	
	.sdk-Entrance .center-title-box{ width: 420px; height: 205px; margin: -102.5px 0 0 -210px; padding: 55px 62px 0 62px;}
	.sdk-Entrance .center-title-box .txt-title{ font-size: 22px;}
	.sdk-Entrance .center-title-box .cont{ font-size: 14px; margin-top: 12px;}
	.sdk-Entrance .center-title-box .cont p{ background-position: 0 7px;}
	
}
@media (min-width: 1440px) and (max-width: 1680px){
	/* 缩小80% */
	.sdk-Entrance .block-box .title{ left: 155px; bottom: 56px;}
	.sdk-Entrance .block-box .title strong{ font-size: 24px; line-height: 46px; }
	.sdk-Entrance .block-box .title .img{ height: 30px;}
	.sdk-Entrance .block-box .title .links{ font-size: 14px; width: 204px; height: 43px; line-height: 43px; margin-top: 18px;}
	
	.sdk-Entrance .center-title-box{ width: 514px; height: 251px; margin: -125.5px 0 0 -257px; padding: 65px 90px 0 90px;}
	.sdk-Entrance .center-title-box .txt-title{ font-size: 24px;}
	.sdk-Entrance .center-title-box .cont{ font-size: 16px; margin-top: 15px;}
	.sdk-Entrance .center-title-box .cont p{ background-position: 0 9px;}
	
	
}











